@charset "UTF-8";

/* modify common */
#container #wrapper {
    width: 100%;
    overflow: hidden;
    font-family: "Yu Gothic", sans-serif;
    margin-bottom: 0;
}

/* contents */
#breadcrumbs {
    margin-bottom: 0;
}

#breadcrumbs a:link, a:visited {
    text-decoration: underline;
    color: #2450a8;
}

#breadcrumbs a:hover, a:active {
    text-decoration: underline;
    color: #09C;
}

/* mouse over */
.contents #nav a:hover img,
.contents .recomend a:hover img,
.contents #etc a:hover img {
    -ms-filter: "alpha( opacity=70 )";
    filter: alpha(opacity=70);
    opacity: 0.7;
}

@media only screen and (max-width: 667px) {
    #container #wrapper img {
        max-width: 100%;
        height: auto;
    }
}

/*============================
#part
============================*/
.pageTop {
    position: fixed;
    bottom: 15px;
    right: 15px;
    display: none;
    z-index: 100;
}

.pageTop p {
    width: 65px;
    height: 65px;
    margin-left: auto;
    float: none;
}

.pageTop p a {
    display: block;
    width: 65px;
    height: 65px;
    background: url(/common/responsive/images/pagetop.png) transparent left top no-repeat;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

.anchor a.over:hover, #content a.over:hover img {
    opacity: 0.7;
}

@media screen and (max-width: 667px) {
    .pageTop {
        display: block;
        background: #ffc000 !important;
        margin-bottom: 0;
    }

    .pageTop p {
        display: block;
        background: #ffc000;
    }

    .pageTop p a {
        color: #fff;
    }
}

.contents * {
    font-size: inherit;
    font-weight: inherit;
    line-height: inherit;
    color: inherit;
}

.contents .wrap {
    max-width: 960px;
    margin: 0 auto;
}

@media screen and (max-width: 667px) {
    .contents .wrap {
        padding: 0 10px;
    }
}

.contents .fwb {
    font-weight: bold !important;
}

.contents .txtCenter {
    text-align: center;
}

.contents .txtRight {
    text-align: right;
}

.contents span.txtRight {
    display: block;
}

.contents .c-blue {
    color: #1565C0;
}

.contents .c-pink {
    color: #D96C88;
}

/*============================
Title
============================*/
.contents .title01 {
    color: #BD466C;
    text-align: center;
    font-family: "Yu Gothic", sans-serif;
    font-style: normal;
    font-weight: 700;
    line-height: 1.5;
}

.contents .title01 .size01 {
    font-size: 40px;
    display: block;
}

.contents .title01 .size02 {
    font-size: 30px;
    line-height: 1.2;
    display: block;
}

.contents .title01 .size01+.size02 {
    margin-top: 10px;
}

.contents .titleSection .size01 {
    display: inline-block;
    position: relative;
}

.contents .titleSection span::before {
    content: "";
    position: absolute;
    top: calc(50%);
    transform: translateY(-50%);
    background: url(../images/ilus_ttl_before.png) no-repeat center / 100% auto;
    width: 84px;
    height: 38px;
    left: -84px;
}

.contents .titleSection span::after {
    content: "";
    position: absolute;
    top: calc(50%);
    transform: translateY(-50%);
    background: url(../images/ilus_ttl_after.png) no-repeat center / 100% auto;
    width: 84px;
    height: 38px;
    right: -84px;
}

@media screen and (max-width: 667px) {
    .contents .title01 .size01 {
        font-size: 20px;
        line-height: 1.6;
    }

    .contents .titleSection span::before {
        width: 50px;
        height: 23px;
        left: -50px;
    }

    .contents .titleSection span::after {
        width: 50px;
        height: 23px;
        right: -50px;
    }

    .contents .title01 .size02 {
        font-size: 20px;
    }

    .contents .title01 .size01+.size02 {
        margin-top: 0;
    }
}

.contents .title02 {
    color: #BD466C;
    font-family: "Yu Gothic", sans-serif;
    font-style: normal;
    font-weight: 700;
    line-height: 1.5;
    font-size: 24px;
}

.contents .title03 {
    color: #BD466C;
    font-family: "Yu Gothic", sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 22px;
    line-height: 2;
}

.contents .title04 {
    color: #333333;
    font-family: "Yu Gothic", sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 2;
}

@media screen and (max-width: 667px) {
    .contents .title02 {
        font-size: 18px;
        line-height: 1.667;
    }

    .contents .title03 {
        font-size: 18px;
    }

    .contents .title04 {
        font-size: 16px;
    }
}

/*============================
Text Link
============================*/

.contents .txtLink {
    text-decoration: underline;
    font-size: 16px;
    line-height: 2;
    color: #333333;
    font-weight: 500;
}

.contents .txtLink:hover {
    text-decoration: none;
}

@media screen and (max-width: 667px) {
    .contents .linkList {
        line-height: 1.5;
    }

    .contents .txtLink {
        font-size: 14px;
    }
}

/*============================
Text
============================*/

.contents .text {
    font-size: 16px;
    line-height: 2;
    font-weight: 500;
}

.contents .text p+p {
    margin-top: 30px;
}

@media screen and (max-width: 667px) {
    .contents .text {
        line-height: 1.75;
    }

    .contents .text p+p {
        margin-top: 25px;
    }
}

/*============================
Button
============================*/

.contents .btn01 {
    display: inline-block;
    font-size: 16px;
    border-radius: 4px;
    line-height: 1.25;
    padding: 12px 38px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-weight: bold;
    position: relative;
}

.contents .btn01:hover {
    text-decoration: none;
    opacity: 0.8;
}

.contents .btn01-green {
    background: #23A739;
    color: #fff;
    text-align: center;
    min-width: 320px;
    text-align: center;
}

.contents .btn01-green:after {
    content: "";
    position: absolute;
    top: calc(50% - 4px);
    background: url(../images/arrow_right_white.png) no-repeat center / 100% auto;
    width: 16px;
    height: 8px;
    right: 14px;
}

.contents .btn01-blue {
    background: #1565C0;
    color: #fff;
    text-align: center;
    min-width: 264px;
    padding: 8px 92px;
}

.contents .btn01-blue:after {
    content: "";
    position: absolute;
    top: calc(50% - 4px);
    background: url(../images/arrow_right_white.png) no-repeat center / 100% auto;
    width: 16px;
    height: 8px;
    right: 22px;
}

.contents .btn01-white {
    color: #23A739;
    background: #fff;
    padding: 12px 51px;
    border: 1px solid #23A739;
    text-align: left;
    min-width: 200px;
}

.contents .btn01-white:after {
    content: "";
    position: absolute;
    top: calc(50% - 4px);
    background: url(../images/arrow_right_green.png) no-repeat center / 100% auto;
    width: 16px;
    height: 8px;
    right: 14px;
}

/*============================
MV
============================*/
#mvBlock {
    text-align: center;
    max-height: 430px;
}

#mvBlock img {
    -o-object-fit: cover;
    object-fit: cover;
    max-width: 1500px;
    width: 100%;
    height: 430px;
}

#mvBlock .visually-hidden {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border: 0;
}

@media screen and (max-width: 667px) {
    #mvBlock {
        max-height: unset;
        line-height: 1;
    }

    #mvBlock h1 {
        margin: 0;
        line-height: 1;
    }

    #mvBlock img {
        height: auto;
    }
}

/*============================
Anchor Area
============================*/
.section01 {
    margin-top: 60px;
    margin-bottom: 60px;
}

.anchorArea {
    border: 1px solid #D9D9D9;
    border-radius: 20px;
    padding: 40px 0 38px;
    margin-bottom: 60px;
}

.anchorArea .anchorList {
    max-width: 752px;
    margin: 0 auto;
    list-style: none;
    margin-top: 10px;
}
.anchorArea .anchorList li + li {
    margin-top: 8px;
}

@media screen and (max-width: 667px) {
    .section01 {
        margin-top: 27px;
        margin-bottom: 30px;
    }

    .anchorArea {
        padding: 20px 19px 18px;
        margin-bottom: 30px;
    }

    .anchorArea .anchorList {
        margin-top: 6px;
    }

    .anchorArea .anchorList li + li {
        margin-top: 12px;
    }
}

/*============================
section 02
============================*/

.section02 {
    background: #FFFBFC;
    padding-top: 80px;
    padding-bottom: 80px;
}

.section02 .titleSection {
    margin-bottom: 40px;
}

.section02 .content {
    margin-top: 60px;
    margin-bottom: 52px;
}

.colBox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.colBox + .colBox {
    margin-top: 52px;
}

.colBox.reverse {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
}

.colBox_item {
    width: 460px;
}

.colBox_text .title02 {
    margin-bottom: 16px;
}

.contents .colBox01 .colBox_text .text {
    line-height: 1.63;
}

.colBox_image {
    margin: 0 -4px;
}

@media screen and (max-width: 667px) {
    .section02 {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .section02 .titleSection {
        margin-bottom: 20px;
    }

    .section02 .sec02Text {
        line-height: 1.75;
    }

    .section02 .content {
        margin-top: 30px;
        margin-bottom: 22px;
    }

    .colBox {
        display: block;
    }

    .colBox + .colBox {
        margin-top: 22px;
    }

    .colBox_item {
        width: 100%;
    }

    .colBox_text .title02 {
        margin-bottom: 10px;
    }

    .contents .colBox01 .colBox_text .text {
        line-height: 1.75;
    }

    .colBox_image {
        margin-top: 20px;
    }
}

/*============================
section 03
============================*/

.section03 {
    background: #FFF7F2;
    padding: 80px 0 84px;
}

.section03 .contentBox {
    background-color: #ffffff;
    border: 1px solid #D9D9D9;
    border-radius: 20px;
    padding: 39px 59px;
    margin-top: 60px;
}

.section03 .contentBox + .contentBox {
    margin-top: 60px;
}

.section03 .title03 {
    padding-bottom: 3px;
    border-bottom: 1px solid #D9D9D9;
}

.section03 .title04 {
    margin-top: 16px;
}

.section03 .title04 + ul {
    margin-top: 4px;
}

.section03 .contentBox + .title02 {
    margin: 60px 0 40px;
}

.section03 ul li.text {
    padding-left: 16px;
    text-indent: -16px;
}

.section03 .txtRight {
    margin-top: 4px;
}

.contentTable {
    border: 1px solid #D9D9D9;
    border-radius: 20px;
    overflow: hidden;
    margin-bottom: 60px;
}

.section03 table {
    width: 100%;
    font-size: 16px;
    line-height: 2;
    border-spacing: 0;
    border-collapse: collapse;
}

.section03 table .w122{
    width: 122px;
    text-align: center;
}

.section03 table .w288{
    width: 288px;
}

.section03 table .pb20{
    padding-bottom: 20px;
}

.section03 table tbody {
    background-color: #ffffff;
}

.section03 table th {
    background-color: #F4E6D1;
    text-align: center;
    font-weight: 700;
    padding: 13px 0;
    border: 1px solid #D9D9D9;
}


.section03 table td {
    padding: 14px 0;
    border: 1px solid #D9D9D9;
}

.section03 table td:not(:first-child) {
    padding-left: 22px;
    padding-right: 22px;
}

@media screen and (max-width: 667px) {
    .section03 {
        padding: 40px 0 42px;
    }


    .contents .section03 .title01 .size02 {
        font-size: 18px;
        line-height: 1.667;
    }

    .section03 .contentBox {
        padding: 19px;
        margin-top: 30px;
    }

    .section03 .contentBox + .contentBox {
        margin-top: 30px;
    }

    .section03 .title03.spFz20 {
        font-size: 20px;
        line-height: 1.8;
    }

    .section03 .title04 {
        margin-top: 12px;
    }

    .section03 .text {
        font-size: 14px;
        line-height: 1.715;
    }

    .section03 .contentBox + .title02 {
        margin: 30px 0 20px;
        letter-spacing: -.1px;
    }

    .contentTable {
        margin-bottom: 30px;
    }

    .section03 table .sp_w81{
        width: 81px;
    }

    .section03 table .sp_w99{
        width: 99px;
    }

    .section03 table .spPb8 {
        padding-bottom: 8px;
    }

    .section03 table th {
        padding: 11px 0;
    }

    .section03 table td {
        padding: 14px 8px 11px;
        font-size: 14px;
        line-height: 1.714;
    }

    .section03 table td:not(:first-child) {
        padding-left: 8px;
        padding-right: 8px;
    }
}

/*============================
section 04
============================*/

.section04 {
    padding: 76px 0 60px;
}

.section04 .colBox {
    max-width: 752px;
    margin: 60px auto 52px;
}

.section04 .colBox .colBox_item.item01 {
    margin-left: 16px;
}

.section04 .colBox .colBox_item.item02 {
    max-width: 236px;
}

.section04 .colBox .text {
    line-height: 1.625;
}

@media screen and (max-width: 667px) {
    .section04 {
        padding: 38px 0 40px;
    }

    .contents .section04 .titleSection {
        letter-spacing: -1px;
    }

    .contents .section04 .titleSection span::before {
        left: -36px;
    }

    .contents .section04 .titleSection span::after {
        right: -36px;
    }

    
    .section04 .colBox {
        margin: 30px 0 20px;
    }
    
    .section04 .colBox .colBox_item.item01 {
        margin-left: 0;
    }

    .section04 .colBox .colBox_item.item02 {
        max-width: 100%;
    }

    .section04 .colBox .colBox_item.item02 img {
        width: 65%;
        margin: 0 auto;
    }

    .section04 .colBox .text {
        line-height: 1.625;
    }
}

/*============================
section 05
============================*/

.section05 {
    background: #FFFAE9;
    padding: 79px 0 60px;
}

.section05 .title01 + .text {
    margin: 40px 0 60px;
}

.section05 .title03 {
    color: #333333;
    padding-bottom: 3px;
    border-bottom: 1px solid #D9D9D9;
}

.section05 .sec05Image {
    display: flex;
    justify-content: center;
    margin: 40px 0 16px;
}

@media screen and (max-width: 667px) {
    .section05 {
        padding: 40px 0;
    }

    .section05 .title01 + .text {
        margin: 29px 0 20px;
        line-height: 1.625;
    }

    .section05 .sec05Image {
        margin: 20px 0 14px;
    }

    .section05 .sec05Image img {
        max-width: unset !important;
        width: 102.25%;
    }

    .section05 .txtNote {
        font-size: 12px;
    }
}

.section06 {
    padding: 80px 0;
}

.section06 .title01 + .text {
    margin: 40px 0 60px;
}

.articleList {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    row-gap: 60px;
}

.articleItem {
    display: flex;
    flex-direction: column;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    border-radius: 10px;
    overflow: hidden;
    padding-bottom: 30px;
}

.articleItem .articleText {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.articleItem .text {
    margin: 20px 0 24px;
}

@media screen and (max-width: 667px) {
    .section06 {
        padding: 40px 0;
    }

    .section06 .title01 + .text {
        margin: 30px 0;
        line-height: 1.625;
    }

    .articleList {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        row-gap: 24px;
    }

    .articleItem {
        width: 100%;
    }

    .articleItem .text {
        margin: 23px 0 25px;
    }

    .contents .btn01-blue {
        min-width: 275px;
    }
}

.section07 {
    background: #FFF6FA;
    padding: 80px 0;
    text-align: center;
}

.section07 .title01 + .title01 {
    margin: 40px 0;
}

.section07 .sec07Image {
    margin: 60px 0;
}

.section07 img {
    margin: 0 auto;
}

.btnGroup div + div {
    margin-top: 12px;
}

.btnGroup .btn01-white {
    max-width: 320px;
    padding: 12px 47px 10px 48px;
}

@media screen and (max-width: 667px) {
    .section07 {
        padding: 40px 0;
    }

    .section07 .title01 + .title01 {
        margin: 30px 0 20px;
    }

    .contents .section07 .title01 .size02 {
        font-size: 18px;
        line-height: 1.667;
    }

    .section07 .text {
        line-height: 1.625;
        text-align: left;
    }

    .section07 .sec07Image {
        margin: 20px 0 30px;
    }
}

.sitemap_section, #sitemapWrap, #footer_pc {
    font-family: "Lucida Grande", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", Geneva, Arial, Verdana, sans-serif;
}

.sitemap_section ul li:last-child .contact_box span {
    color: #666;
}

.sitemap_section a:link, a:visited, #sitemapWrap a:link, a:visited, #footer_pc a:link, a:visited, #footer_sp a:link, a:visited {
    text-decoration: underline;
    color: #2450a8;
}

.sitemap_section a:hover, a:active, #sitemapWrap a:hover, a:active, #footer_pc a:hover, a:active, #footer_sp a:hover, a:active {
    text-decoration: underline;
    color: #09C;
}

